{
    "type": "object",
    "required": [
        "type",
        "channel_id",
        "sender_id"
    ],
    "properties": {
        "type": {
            "type": [
                "string"
            ],
            "enum":[
                "media",
                "gift"
            ]
        },
        "channel_id": {
            "type": [
                "number"
            ]
        },
        "sender_id": {
            "type": [
                "number"
            ]
        }
    },
    "additionalProperties": false
}